/* own */
  
table { margin: 0 auto; }
th {
	 line-height: 50px;
    font-size: 14px;
    font-weight: normal;
    font-style: italic;
    font-family: 'Roboto', sans-serif;
    color: gray;
    
}

.slider {
    max-width: 200px;
    display: inline-block;
    position: relative;
    width: 120px;
    height: 40px;
    line-height: 40px;
    color: white;
    background: silver;
    text-align: center;
    border-radius: 4px;
    overflow: hidden;
    cursor: pointer;
    font-family: calibri, helvetica;
    text-shadow: 0 2px 0 rgba(0, 0, 0, .2);
    box-shadow: inset 0 -2px 0 rgba(0, 0, 0, .2);
}
.slider.fb { background: #3b5998; }
.slider.twitter { background: #00aced; }
.slider.gplus { background: #1b1b1a; }
.slider.pin { background: #cb2027; }
.slider.insta { background: orangered;}
.slider.web { background: rgb(150, 123, 3);}

.slide-1 {
    position: absolute;
    top:0; left:0;
    height: 100%;
    width: 100%;
    font-size: 1.5em;
    transition: all .5s;
}
.slider.slider-left:hover .slide-1 { left: -100%; opacity:0; }
.slider.slider-right:hover .slide-1 { left: 100%; opacity:0; }
.slider.slider-up:hover .slide-1 { top: -100%; opacity:0; }
.slider.slider-down:hover .slide-1 { top: 100%; opacity:0; }

.slide-2 {
    position: absolute;
    height: 100%;
    width: 100%;
    color: white;
    font-size: 1.2em;
    transition: all .5s;
    opacity: 0;
}
.slider.slider-left .slide-2 { left: 100%; }
.slider.slider-right .slide-2 { left: -100%; }
.slider.slider-up .slide-2 { top: 100%; }
.slider.slider-down .slide-2 { top: -100%; }

.slider.slider-left:hover .slide-2 { left: 0; opacity: 1; }
.slider.slider-right:hover .slide-2 { left: 0; opacity: 1; }
.slider.slider-up:hover .slide-2 { top: 0; opacity: 1; }
.slider.slider-down:hover .slide-2 { top: 0; opacity: 1; }
 
.joinas { 
    padding: 20px 0px 0px 50px;
}

/* own */

/* social media */

table { margin: 0 auto; }
th {
	 line-height: 50px;
    font-size: 14px;
    font-weight: normal;
    font-style: italic;
    font-family: 'Roboto', sans-serif;
    color: gray;
    
}

.slider {
    max-width: 200px;
    display: inline-block;
    position: relative;
    width: 120px;
    height: 40px;
    line-height: 40px;
    color: white;
    background: silver;
    text-align: center;
    border-radius: 4px;
    overflow: hidden;
    cursor: pointer;
    font-family: calibri, helvetica;
    text-shadow: 0 2px 0 rgba(0, 0, 0, .2);
    box-shadow: inset 0 -2px 0 rgba(0, 0, 0, .2);
}
.slider.fb { background: #3b5998; }
.slider.twitter { background: #00aced; }
.slider.gplus { background: #1b1b1a; }
.slider.pin { background: #cb2027; }
.slider.insta { background: orangered;}
.slider.web { background: rgb(150, 123, 3);}

.slide-1 {
    position: absolute;
    top:0; left:0;
    height: 100%;
    width: 100%;
    font-size: 1.5em;
    transition: all .5s;
}
.slider.slider-left:hover .slide-1 { left: -100%; opacity:0; }
.slider.slider-right:hover .slide-1 { left: 100%; opacity:0; }
.slider.slider-up:hover .slide-1 { top: -100%; opacity:0; }
.slider.slider-down:hover .slide-1 { top: 100%; opacity:0; }

.slide-2 {
    position: absolute;
    height: 100%;
    width: 100%;
    color: white;
    font-size: 1.2em;
    transition: all .5s;
    opacity: 0;
}
.slider.slider-left .slide-2 { left: 100%; }
.slider.slider-right .slide-2 { left: -100%; }
.slider.slider-up .slide-2 { top: 100%; }
.slider.slider-down .slide-2 { top: -100%; }

.slider.slider-left:hover .slide-2 { left: 0; opacity: 1; }
.slider.slider-right:hover .slide-2 { left: 0; opacity: 1; }
.slider.slider-up:hover .slide-2 { top: 0; opacity: 1; }
.slider.slider-down:hover .slide-2 { top: 0; opacity: 1; }
 
.j1 { 
    padding: 20px 0px 0px 50px;
}

.link:hover {
    text-decoration: none;
}

/* CONTACT1 BOX */  
.contact1-box {
    width: 100%;
    display: flex;
    align-items: center;
    margin-bottom: 26px;
    border: 1px solid #cecece;
    border-radius: 6px;
    padding: 5px;
    background: #fff;
}
 
 

  /* ---------------------------------- */
  
/*new*/
.image-caption-box{
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 1px 10px #00000029;
    border-radius: 30px;
    /* min-height: 450px; */
    cursor: pointer;
}
/* .image-caption-box:hover {
    background: linear-gradient(130deg, #009a4e 0%, lightgreen 100%);
    box-shadow: none;
  } */

.custom-p {
    border-radius: 15px;
    background: #fbc50b;
    color: #000;
    font-family: "Oduda";
    padding: 10px;
    min-height: 320px;
    text-align: center;
}

* {
    scrollbar-width: thin;
    scrollbar-color: #fbc50b #009a4e;
  }
  *::-webkit-scrollbar {
    width: 12px;
  }
  *::-webkit-scrollbar-track {
    background: #009a4e;
   
    background-size: cover;
  }
  *::-webkit-scrollbar-thumb {
    background-color: #fbc50b;
    border-radius: 20px;
    border: 3px solid #009a4e;
  }
  

  /* Own */
.col-lg-6 p {
    text-align: justify;
}
.page-header .container .Heading1 h2 {
    width: 100%;
    display: block;
    font-family: "Oduda";
    font-size: 40px;
}
/* Side Content */
.side-content1 h2 {
    font-size: 50px;
    color: #009a4e;
    font-family: "Oduda";
}
.side-content1 .h2-just{
    font-size: 50px;
    color: #009a4e;
    font-family: "Oduda";
    text-align: center;
}
/* CONTENT SECTION */
.content-section1 {
    width: 100%;
    display: block;
    padding: 20px 0;
    position: relative;
    background-size: cover !important;
}
/* Float four columns side by side */
.column {
    float: left;
    width: 50%;
    padding: 0 10px;
  }
/* Remove extra left and right margins, due to padding */
  .row {margin: 0 -5px;}
/* Responsive columns */
  @media screen and (max-width: 600px) {
    .column {
      width: 100%;
      display: block;
      margin-bottom: 20px;
    }
  }
  
  /* Style the counter cards */
  .card {
    box-shadow: 0px 10px 10px #00000029;
    padding: 16px;
    text-align: center;
    background-color: #8dfa89;
  }

  .card-body {
      text-align:left;
  }

  .card {
      text-align: justify;
  }
  .container-fluid1,
.container-lg,
.container-md,
.container-sm,
.container-xl {
    width: 100%;
    padding-right: 10px;
    padding-left: 30px;
    margin-right: auto;
    margin-left: auto
}

.bg-success {
    background-color: #6cf58cb4 !important
}

/* Style the counter cards */
.card1 {
  box-shadow: 0px 10px 10px #00000029;
  padding: 16px;
  text-align: center;
  background-color: #8dfa89;
}

.card1-body {
    text-align:left;
}

.card1 {
    text-align: justify;
}
